.browserupgrade{padding:.2em 0;margin:.2em 0;color:#000;background:#ccc}
::selection{color:#fff;background:#305DC3;text-shadow:none}
::-moz-selection{color:#fff;background:#305DC3;text-shadow:none}
::-webkit-scrollbar{width:10px;background:#bfbfbf}
::-webkit-scrollbar-track{width:10px;background:#bfbfbf}
::-webkit-scrollbar-track-piece{background:#bfbfbf}
::-webkit-scrollbar-thumb{width:10px;background:#515151}
::-webkit-scrollbar-thumb:hover{background:#305DC3}
html{font-size:100%;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
body{font-family:"Red Hat Display", sans-serif;font-size:14px;line-height:1.15;color:#333;background:#fff}
body,button,dd,dl,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,li,ol,p,textarea,ul{padding:0;margin:0}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;padding:0;margin:0}
li,ol,ul{list-style:none;list-style-image:none}
button,fieldset,input,label,legend,option,select,textarea{font-size:12px}
button,input,optgroup,select,textarea{outline:0}
button{border:none}
textarea{resize:vertical}
em,i,strong{font-style:normal}
img{vertical-align:middle;border:0;}
a{color:#333;text-decoration:none;outline:0}
a:hover{color:#305DC3;text-decoration:none;transition:all 0.5s;}
a:active,a:focus,a:hover{outline:0}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.left{float:left}
.right{float:right}
.flex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;}
.container{width:1200px;margin:0 auto;display: block;}
.top{position:fixed;width:100%;height:30px;top:0;z-index:2;height:30px;font:14px/30px "Microsoft YaHei";background-color:#EEEEEE;color:#025194}
.header{position:fixed;width:100%;height:95px;top:30px;background: url(../images/repeat-scoll.png) bottom;z-index:2}
.top img,.top span{float:right}
.top img{width:20px;margin-top:5px;margin-right:5px;}
.logo{width:auto;float:left}
.logo img{height:60px;width:auto;margin-top:15px;float:left}
.logo div{float:left;margin-top:35px;padding-left:15px}
.logo div h2{font:700 26px/22px "Microsoft YaHei";color:#025194}
.logo div p{font:16px "Times New Roman";color:#999;margin-top:3px;letter-spacing:1.5px;text-transform:capitalize}
.nav{width:auto;float:right}
.nav ul{}
.nav ul li{float:left;position:relative}
.nav ul li a{display:block;color:#444444;font:16px/90px "Microsoft YaHei";width:96px;text-align:center}
.nav ul li a:hover,.nav ul li .on{color:#FFFFFF;background-color:#025194}
.nav ul li .c2{display:none;position:absolute;z-index:999;width:180px;top:88px;left:-42px;background-color:#FFFFFF;border-top:3px #025194 solid;}
.nav ul li:hover .c2{display:block}
.nav ul li:hover .c2 a{font:14px/35px "Microsoft YaHei";display: block;width: 100%}
.nav ul li:hover .c2 a:hover{background:#e3e3e7;color:#025194}
.footer{background:#222222;color:#CCCCCC;}
.footer a{color:#CCCCCC;}
.footer .footer_nav{text-align:left;line-height:20px;font-size:12px;padding:15px 0;border-bottom:1px #111111 solid;}
.footer .footer_nav a{margin:0 25px 0 0;}
.footer .footer_con{line-height:40px;font-size:12px;border-top:1px #333333 solid;}
.footer .footer_con span{float:right;}
.index_tit{text-align: center;}
.index_tit h2{text-align: center; color: #5E5E5E;line-height: 26px;font-size: 26px;margin: 0 0 10px 0;font-weight:700;}
.index_tit span {text-align: center;color: #bbb;font-family: "Times New Roman";text-transform: uppercase;display: block;background: url(../images/h2_line.png) center 20px no-repeat; padding: 0 0 30px 0;}
.pagebar { padding:20px; overflow:hidden; clear:both}
.pagebar .pagination { display: flex; justify-content: center; margin-top: 10px; }
.pagination a { background: #fff; border: 1px solid #ccc; color: #333; font-size: 12px; padding: 8px 10px; margin: 0 2px; border-radius: 3px; line-height:100% }
.pagination span { color: #333; font-size: 12px; padding: 7px 2px; margin: 0 2px; border-radius: 3px; }
.pagination a:hover { color: #333; border: 1px solid #333; }
.pagination a.page-num-current { color: #fff; background: #333; border: 1px solid #333; }
.pagination .st{ font-family:宋体}
.breadcrumb{background-color:#EFEFEF;height:50px;line-height:50px;box-sizing:border-box;color:#333333;margin-bottom:20px;}
.breadcrumb span{float:left;font-size:20px;background-color:#025194;padding:0 20px;color:#FFFFFF;}
.breadcrumb p{float:right;margin-right:20px;}
.breadcrumb p a{color:#333333;}
.breadcrumb p a:hover{color:#025194;}